﻿.box-sizing-border {
    box-sizing: border-box;
}

.resize-none {
    resize: none;
}

.full-textarea {
    width: 100%;
    box-sizing: border-box;
    resize: none;
}

.fullHeight {
    height: 100%;
}

.align-bottom {
    vertical-align: bottom;
}

.font-weight-normal {
    font-weight: normal;
}

.diet_note {
    border-left-width: 8px;
}
.diet_note.alert-success {
    border-color: #3c763d;
}
.diet_note.alert-warning {
    border-color: #8a6d3b;
}
.diet_note.alert-danger {
    border-color: #a94442;
}

.diet_patientRow {
    border-bottom: 2px solid #DDDDDD;
}

#dietPlanner_allergies {
    padding: 4px;
    margin-bottom: 8px;
}

.dietPlanner_body {
    padding-top: 0;
    padding-bottom: 0;
}

.dietPlanner_plannerModal {
    width: 630px;
}

#dietPatientPlanner_wrapper .allergies-panel {
    font-size: 1.5em;
}

#diet_wrapper .nav-title {
    font-weight: bold;
    font-size: 12px;
}